Bug 1249297 - aime-8.20160504 is available
aime-8.20160504 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: aime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 08:11 EDT by Upstream Release Monitoring
Modified: 2016-06-18 15:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: aime-8.20160504-1.fc22 aime-8.20160504-1.fc23 aime-8.20160504-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 21:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 8.20151103 (#1249297) (1.09 KB, patch)
2015-11-03 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20151117 (#1249297) (1.09 KB, patch)
2015-11-17 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20160110 (#1249297) (1.09 KB, patch)
2016-01-14 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20160129 (#1249297) (1.09 KB, patch)
2016-01-31 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20160216 (#1249297) (1.08 KB, patch)
2016-02-16 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.62 KB, patch)
2016-03-08 10:24 EST, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rhXczfbF/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (7.62 KB, patch)
2016-03-08 10:24 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.62 KB, patch)
2016-03-19 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.62 KB, patch)
2016-04-02 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.62 KB, patch)
2016-04-11 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.78 KB, patch)
2016-05-05 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-01 08:11:28 EDT
Latest upstream release: 8.20150718
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-01 08:11:55 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-hI3l1Z/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-hI3l1Z/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-25 08:13:01 EDT
Latest upstream release: 8.20150825
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-25 08:13:31 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-kEyxFR/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-kEyxFR/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-02 08:11:26 EDT
Latest upstream release: 8.20150831
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-02 08:11:35 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dZ2_op/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dZ2_op/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-07 08:11:17 EDT
Latest upstream release: 8.20150906
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-07 08:11:31 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-405MMI/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-405MMI/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-11-03 07:10:52 EST
Latest upstream release: 8.20151103
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-11-03 07:11:08 EST
Created attachment 1088942 [details]
[patch] Update to 8.20151103 (#1249297)
Comment 10 Upstream Release Monitoring 2015-11-03 07:19:55 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11686050
Comment 11 Upstream Release Monitoring 2015-11-17 07:10:53 EST
Latest upstream release: 8.20151117
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-11-17 07:11:08 EST
Created attachment 1095445 [details]
[patch] Update to 8.20151117 (#1249297)
Comment 13 Upstream Release Monitoring 2015-11-17 07:19:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11880881
Comment 14 Upstream Release Monitoring 2016-01-14 07:11:19 EST
Latest upstream release: 8.20160110
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2016-01-14 07:11:29 EST
Created attachment 1114770 [details]
[patch] Update to 8.20160110 (#1249297)
Comment 16 Upstream Release Monitoring 2016-01-14 07:20:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12546440
Comment 17 Upstream Release Monitoring 2016-01-31 07:14:22 EST
Latest upstream release: 8.20160129
Current version/release in rawhide: 8.20150211-3.fc23
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2016-01-31 07:14:35 EST
Created attachment 1119822 [details]
[patch] Update to 8.20160129 (#1249297)
Comment 19 Upstream Release Monitoring 2016-01-31 07:48:12 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756936
Comment 20 Upstream Release Monitoring 2016-02-16 19:11:53 EST
Latest upstream release: 8.20160216
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2016-02-16 19:12:12 EST
Created attachment 1127750 [details]
[patch] Update to 8.20160216 (#1249297)
Comment 22 Upstream Release Monitoring 2016-02-16 19:27:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13014554
Comment 23 Fedora Admin XMLRPC Client 2016-02-26 12:34:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 24 Upstream Release Monitoring 2016-03-08 10:23:51 EST
Latest upstream release: 8.20160308
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-03-08 10:24:17 EST
Patching or scratch build for aime and version 8.20150211 FAILED.
See for details
Comment 26 Upstream Release Monitoring 2016-03-08 10:24:18 EST
Created attachment 1134223 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-03-08 10:24:20 EST
Rebase helper failed.
See logs and attachments in this bugzilla
Comment 28 Upstream Release Monitoring 2016-03-08 10:24:21 EST
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2016-03-08 10:24:22 EST
Created attachment 1134224 [details]
Log /var/tmp/thn-rhXczfbF/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.
Comment 30 Upstream Release Monitoring 2016-03-19 08:11:18 EDT
Latest upstream release: 8.20160319
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 31 Upstream Release Monitoring 2016-03-19 08:11:30 EDT
Patching or scratch build for aime and version 8.20150211 FAILED.
See for details
Comment 32 Upstream Release Monitoring 2016-03-19 08:11:32 EDT
Created attachment 1138010 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-03-19 08:11:33 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-04-02 08:12:42 EDT
Latest upstream release: 8.20160402
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 35 Upstream Release Monitoring 2016-04-02 08:12:52 EDT
Patching or scratch build for aime and version 8.20150211 FAILED.
See for details
Comment 36 Upstream Release Monitoring 2016-04-02 08:12:53 EDT
Created attachment 1142770 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-04-02 08:12:54 EDT
Patches were not touched. All were applied properly
Comment 38 Upstream Release Monitoring 2016-04-11 08:12:20 EDT
Latest upstream release: 8.20160410
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 39 Upstream Release Monitoring 2016-04-11 08:12:38 EDT
Patching or scratch build for aime-8.20150211 failed.
Comment 40 Upstream Release Monitoring 2016-04-11 08:12:39 EDT
Created attachment 1145946 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-04-11 08:12:40 EDT
Patches were not touched. All were applied properly
Comment 42 Upstream Release Monitoring 2016-05-05 08:11:29 EDT
Latest upstream release: 8.20160504
Current version/release in rawhide: 8.20150211-4.fc24
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/
Comment 43 Upstream Release Monitoring 2016-05-05 08:12:03 EDT
Patching or scratch build for aime-8.20150211 failed.
Comment 44 Upstream Release Monitoring 2016-05-05 08:12:04 EDT
Created attachment 1154183 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 45 Upstream Release Monitoring 2016-05-05 08:12:05 EDT
Patches were not touched. All were applied properly
Comment 46 Fedora Admin XMLRPC Client 2016-05-16 23:27:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 47 Upstream Release Monitoring 2016-05-16 23:38:24 EDT
filiperosset's aime-8.20160504-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=765928
Comment 48 Fedora Update System 2016-05-18 18:52:30 EDT
aime-8.20160504-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-93c486fd82
Comment 49 Fedora Update System 2016-05-18 18:52:37 EDT
aime-8.20160504-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b87c101d1b
Comment 50 Fedora Update System 2016-05-18 18:52:42 EDT
aime-8.20160504-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc13360564
Comment 51 Fedora Update System 2016-05-20 21:23:17 EDT
aime-8.20160504-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc13360564
Comment 52 Fedora Update System 2016-05-20 21:33:42 EDT
aime-8.20160504-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b87c101d1b
Comment 53 Fedora Update System 2016-05-20 22:27:59 EDT
aime-8.20160504-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-93c486fd82
Comment 54 Fedora Update System 2016-06-06 21:21:00 EDT
aime-8.20160504-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 55 Fedora Update System 2016-06-06 21:25:14 EDT
aime-8.20160504-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 56 Fedora Update System 2016-06-18 15:00:51 EDT
aime-8.20160504-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.